; 20230913_193221 - SSS Alpes School Rally - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-481_m_textures\dry\acacia branch.dds	damp\acacia branch.dds
track-481_m_textures\dry\alpes_elements.dds	damp\alpes_elements.dds
track-481_m_textures\dry\asphalt.dds	damp\asphalt.dds
track-481_m_textures\dry\ballen.dds	damp\ballen.dds
track-481_m_textures\dry\baloon.dds	damp\baloon.dds
track-481_m_textures\dry\barbel.dds	damp\barbel.dds
track-481_m_textures\dry\bark.dds	damp\bark.dds
track-481_m_textures\dry\barricade.dds	damp\barricade.dds
track-481_m_textures\dry\basket.dds	damp\basket.dds
track-481_m_textures\dry\betonj.dds	damp\betonj.dds
track-481_m_textures\dry\bmw_e30.dds	damp\bmw_e30.dds
track-481_m_textures\dry\branch06.dds	damp\branch06.dds
track-481_m_textures\dry\cars.dds	damp\cars.dds
track-481_m_textures\dry\color_green.dds	damp\color_green.dds
track-481_m_textures\dry\concrete.dds	damp\concrete.dds
track-481_m_textures\dry\fabia.dds	damp\fabia.dds
track-481_m_textures\dry\farscenary_trees.dds	damp\farscenary_trees.dds
track-481_m_textures\dry\fay.dds	damp\fay.dds
track-481_m_textures\dry\fence_red.dds	damp\fence_red.dds
track-481_m_textures\dry\fence.dds	damp\fence.dds
track-481_m_textures\dry\field01_fence.dds	damp\field01_fence.dds
track-481_m_textures\dry\flower_grass.dds	damp\flower_grass.dds
track-481_m_textures\dry\flower.dds	damp\flower.dds
track-481_m_textures\dry\fourgon.dds	damp\fourgon.dds
track-481_m_textures\dry\gravel.dds	damp\gravel.dds
track-481_m_textures\dry\home.dds	damp\home.dds
track-481_m_textures\dry\jeep.dds	damp\jeep.dds
track-481_m_textures\dry\light_2.dds	damp\light_2.dds
track-481_m_textures\dry\medium_grass_01_a_fo_d.dds	damp\medium_grass_01_a_fo_d.dds
track-481_m_textures\dry\mitsubishi_lancer_evo_viii.dds	damp\mitsubishi_lancer_evo_viii.dds
track-481_m_textures\dry\new\asph.dds	damp\new\asph.dds
track-481_m_textures\dry\new\asph1.dds	damp\new\asph1.dds
track-481_m_textures\dry\new\grass.dds	damp\new\grass.dds
track-481_m_textures\dry\new\grass1.dds	damp\new\grass1.dds
track-481_m_textures\dry\new\grass2.dds	damp\new\grass2.dds
track-481_m_textures\dry\new\ground.dds	damp\new\ground.dds
track-481_m_textures\dry\new\specular.dds	damp\new\specular.dds
track-481_m_textures\dry\new\tarmac.dds	damp\new\tarmac.dds
track-481_m_textures\dry\new\tarmac1.dds	damp\new\tarmac1.dds
track-481_m_textures\dry\new\tarmac2.dds	damp\new\tarmac2.dds
track-481_m_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-481_m_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-481_m_textures\dry\objet205.dds	damp\objet205.dds
track-481_m_textures\dry\paille.dds	damp\paille.dds
track-481_m_textures\dry\pillars_albedo.dds	damp\pillars_albedo.dds
track-481_m_textures\dry\public.dds	damp\public.dds
track-481_m_textures\dry\rail.dds	damp\rail.dds
track-481_m_textures\dry\railing_burns.dds	damp\railing_burns.dds
track-481_m_textures\dry\railing_ffsa.dds	damp\railing_ffsa.dds
track-481_m_textures\dry\railing_gt2i.dds	damp\railing_gt2i.dds
track-481_m_textures\dry\railing_igol.dds	damp\railing_igol.dds
track-481_m_textures\dry\railing_michelin.dds	damp\railing_michelin.dds
track-481_m_textures\dry\rocks.dds	damp\rocks.dds
track-481_m_textures\dry\scenery_alpes.dds	damp\scenery_alpes.dds
track-481_m_textures\dry\shadows.dds	damp\shadows.dds
track-481_m_textures\dry\signs_rally.dds	damp\signs_rally.dds
track-481_m_textures\dry\signs.dds	damp\signs.dds
track-481_m_textures\dry\skidmarks.dds	damp\skidmarks.dds
track-481_m_textures\dry\skoda.dds	damp\skoda.dds
track-481_m_textures\dry\sprinter.dds	damp\sprinter.dds
track-481_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-481_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-481_m_textures\dry\start_clock.dds	damp\start_clock.dds
track-481_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-481_m_textures\dry\timechek.dds	damp\timechek.dds
track-481_m_textures\dry\tracktextureplatetransparent.dds	damp\tracktextureplatetransparent.dds
track-481_m_textures\dry\tractor.dds	damp\tractor.dds
track-481_m_textures\dry\traffic_cones.dds	damp\traffic_cones.dds
track-481_m_textures\dry\vege1.dds	damp\vege1.dds
track-481_m_textures\dry\vege2.dds	damp\vege2.dds
track-481_m_textures\dry\willow branch.dds	damp\willow branch.dds
track-481_m_textures\wet\new\specular.dds	damp\new\specular.dds
track-481_m_textures\wet\pillars_albedo.dds	damp\pillars_albedo.dds
